import streamlit as st
import pandas as pd
import numpy as np

st.title('我的 Streamlit 應用程式')
st.subheader('YOLO 物體偵測介面')

column1, column2, column3 = st.columns(3)
column1.write('第一欄')
column1.write(10)
column2.write('第二欄')
column2.write(20)
column3.write('第三欄')
column3.write(30)